@font-face {
    font-family: 'TITRB';
    src: url('../fonts/TITRB.eot');
    src: local('☺'), url('../fonts/TITRB.woff') format('woff'), url('../fonts/TITRB.ttf') format('truetype'), url('../fonts/TITRB.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Badr';
    src: url('../fonts/BBadr.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BBadr.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BBadr.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Baran';
    src: url('../fonts/BBaran.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BBaran.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BBaran.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Bardiya';
    src: url('../fonts/BBardiya.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BBardiya.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BBardiya.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Compset';
    src: url('../fonts/BCompset.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BCompset.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BCompset.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Davat';
    src: url('../fonts/BDavat.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BDavat.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BDavat.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Elham';
    src: url('../fonts/BElham.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BElham.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BElham.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'EsfehanBold';
    src: url('../fonts/BEsfehanBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BEsfehanBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BEsfehanBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Fantezy';
    src: url('../fonts/BFantezy.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BFantezy.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BFantezy.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Farnaz';
    src: url('../fonts/BFarnaz.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BFarnaz.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BFarnaz.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Ferdosi';
    src: url('../fonts/BFerdosi.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BFerdosi.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BFerdosi.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Hamid';
    src: url('../fonts/BHamid.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BHamid.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BHamid.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Helal';
    src: url('../fonts/BHelal.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BHelal.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BHelal.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Homa';
    src: url('../fonts/BHoma.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BHoma.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BHoma.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'JadidBold';
    src: url('../fonts/BJadidBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BJadidBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BJadidBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Jalal';
    src: url('../fonts/BJalal.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BJalal.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BJalal.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'KoodakBold';
    font-size: 22px;
    src: url('../fonts/BKoodakBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BKoodakBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BKoodakBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Kourosh';
    src: url('../fonts/BKourosh.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BKourosh.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BKourosh.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Lotus';
    src: url('../fonts/BLotus.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BLotus.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BLotus.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Mahsa';
    src: url('../fonts/BMahsa.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMahsa.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMahsa.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'MehrBold';
    src: url('../fonts/BMehrBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMehrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMehrBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Mitra';
    src: url('../fonts/BMitra.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMitra.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMitra.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Morvarid';
    src: url('../fonts/BMorvarid.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BMorvarid.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BMorvarid.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Narm';
    src: url('../fonts/BNarm.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNarm.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNarm.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'NasimBold';
    src: url('../fonts/BNasimBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNasimBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNasimBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Nazanin';
    src: url('../fonts/BNazanin.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNazanin.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNazanin.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Roya';
    src: url('../fonts/BRoya.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BRoya.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BRoya.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'SetarehBold';
    src: url('../fonts/BSetarehBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BSetarehBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BSetarehBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Shiraz';
    src: url('../fonts/BShiraz.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BShiraz.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BShiraz.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'SinaBold';
    src: url('../fonts/BSinaBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BSinaBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BSinaBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Tabassom';
    src: url('../fonts/BTabassom.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTabassom.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTabassom.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Tehran';
    src: url('../fonts/BTehran.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTehran.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTehran.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'TitrBold';
    src: url('../fonts/BTitrBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTitrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTitrBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'TitrTGEBold';
    src: url('../fonts/BTitrTGEBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTitrTGEBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTitrTGEBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Traffic';
    src: url('../fonts/BTraffic.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTraffic.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTraffic.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'VahidBold';
    src: url('../fonts/BVahidBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BVahidBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BVahidBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Yagut';
    src: url('../fonts/BYagut.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BYagut.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BYagut.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Yas';
    src: url('../fonts/BYas.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BYas.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BYas.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Yekan';
    src: url('../fonts/BYekan.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BYekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYekan';
    src: local('☺'), url('../fonts/BYekan.eot')  format('eot'),
        url('../fonts/BYekan.woff') format('woff'),
        url('../fonts/BYekan.ttf') format('truetype'),
        url('../fonts/BYekan.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Zar';
    src: url('../fonts/BZar.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BZar.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BZar.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Ziba';
    src: url('../fonts/BZiba.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BZiba.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BZiba.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'IrSans';
    src: url('../fonts/irsans.eot');
    src: url('../fonts/irsans.woff') format('woff'), url('../fonts/irsans.ttf') format('truetype'), url('../fonts/irsans.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IranSansZ';
    src: url('../fonts/iransansz.eot');
    src: url('../fonts/iransansz.woff') format('woff'), url('../fonts/iransansz.ttf') format('truetype'), url('../fonts/iransansz.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSans';
    src: url('../fonts/DroidSans-Regular.eot');
    src: url('../fonts/DroidSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidSans-Regular.woff') format('woff'), url('../fonts/DroidSans-Regular.ttf') format('truetype'), url('../fonts/DroidSans-Regular.svg#DroidSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSans-Bold';
    src: url('../fonts/DroidSans-Bold.eot');
    src: url('../fonts/DroidSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidSans-Bold.woff') format('woff'), url('../fonts/DroidSans-Bold.ttf') format('truetype'), url('../fonts/DroidSans-Bold.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidKufi';
    src: url('../fonts/DroidKufi-Regular.eot');
    src: url('../fonts/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidKufi-Regular.woff') format('woff'), url('../fonts/DroidKufi-Regular.ttf') format('truetype'), url('../fonts/DroidKufi-Regular.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidKufi-Bold';
    src: url('../fonts/DroidKufi-Bold.eot');
    src: url('../fonts/DroidKufi-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidKufi-Bold.woff') format('woff'), url('../fonts/DroidKufi-Bold.ttf') format('truetype'), url('../fonts/DroidKufi-Bold.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidNaskh';
    src: url('../fonts/DroidNaskh-Regular.eot');
    src: url('../fonts/DroidNaskh-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidNaskh-Regular.woff') format('woff'), url('../fonts/DroidNaskh-Regular.ttf') format('truetype'), url('../fonts/DroidNaskh-Regular.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
    /*unicode-range: U+41-7F;*/
}

@font-face {
    font-family: 'DroidNaskh-Bold';
    src: url('../fonts/DroidNaskh-Bold.eot');
    src: url('../fonts/DroidNaskh-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidNaskh-Bold.woff') format('woff'), url('../fonts/DroidNaskh-Bold.ttf') format('truetype'), url('../fonts/DroidNaskh-Bold.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
    /*unicode-range: U+41-7F;*/
}
@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir.woff') format('woff'), url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Bold.woff') format('woff'), url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Light.woff') format('woff'), url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Light.woff') format('woff'), url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Light.woff') format('woff'), url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: Vazir-FD;
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-FD.eot');
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/font-vazir/Farsi-Digits/Vazir-FD.woff2') format('woff2'), url('../fonts/font-vazir/Farsi-Digits/Vazir-FD.woff') format('woff'), url('../fonts/font-vazir/Farsi-Digits/Vazir-FD.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir-FD;
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Bold-FD.eot');
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Bold-FD.woff2') format('woff2'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Bold-FD.woff') format('woff'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Bold-FD.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir-FD;
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Thin-FD.eot');
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Thin-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Thin-FD.woff2') format('woff2'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Thin-FD.woff') format('woff'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Thin-FD.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir-FD;
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Light-FD.eot');
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Light-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Light-FD.woff2') format('woff2'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Light-FD.woff') format('woff'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Light-FD.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir-FD;
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Medium-FD.eot');
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Medium-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Medium-FD.woff2') format('woff2'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Medium-FD.woff') format('woff'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Medium-FD.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: Vazir-FD;
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Black-FD.eot');
    src: url('../fonts/font-vazir/Farsi-Digits/Vazir-Black-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Black-FD.woff2') format('woff2'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Black-FD.woff') format('woff'), url('../fonts/font-vazir/Farsi-Digits/Vazir-Black-FD.ttf') format('truetype');
    font-weight: 900;
}